Documentation · API reference
GET
/api/v1/account/exportEverything the account has, as one .zip
This page as Markdown, or in an AI chatMore ways to read this page
Everything the account has, as one `.zip`.
# Everything the account has, as one .zip
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-account-export
`GET /api/v1/account/export`
Everything the account has, as one `.zip`.
## The answer
200, a file
## Asking
```sh
curl https://tidekeeper.eu/api/v1/account/export \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN"
```
The answer
Status 200, with a file
Asking
curl https://tidekeeper.eu/api/v1/account/export \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
const answer = await fetch("https://tidekeeper.eu/api/v1/account/export", { headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, }, }).then((r) => r.text());